<mat-card class="mat-elevation-z3 scaleEffect" [routerLink]="[link]">

    <p class="textCut">{{title}}</p>
    <div  class="greyLine"></div>
    <img *ngIf="logo !== 'undefined'" mat-card-image [src]="logoPath" class="scaled-image">

</mat-card>